https://launchpad.net/ubuntu/+archive/primary/+sourcefiles/qtconnectivity-opensource-src/5.12.8-0ubuntu1/qtconnectivity-opensource-src_5.12.8.orig.tar.xz
qtconnectivity-opensource-src_5.12.8.orig.tar.xz
